CREATE TABLE cso_c_batch_locale_owner (
    RECORD_ID           VARCHAR2(128),
    OWNER_ID            VARCHAR2(128),
    LOCALE_ID           VARCHAR2(128)    NOT NULL,
    BATCH_REQUEST_ID    VARCHAR2(128)    NOT NULL,
    DATE_ADDED          TIMESTAMP(6)     NOT NULL,
    DATE_MODIFIED       TIMESTAMP(6)     NOT NULL,
    OWNER_PARTY_ID      NUMBER(18, 0),
    RECORD_ID           VARCHAR2(128),
    OWNER_ID            VARCHAR2(128),
    LOCALE_ID           VARCHAR2(128)    NOT NULL,
    BATCH_REQUEST_ID    VARCHAR2(128)    NOT NULL,
    DATE_ADDED          TIMESTAMP(6)     NOT NULL,
    DATE_MODIFIED       TIMESTAMP(6)     NOT NULL,
    OWNER_PARTY_ID      NUMBER(18, 0),
    CONSTRAINT pk_cso_c_batch_locale_owner PRIMARY KEY (RECORD_ID, RECORD_ID)
);
